Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 10:23:05 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Since three days I  visited MOE branch and I bought some items with range 800AED and the agent provide me with two voucher each is 300AED. I checked the condition of the vouchers and I visited the branch again today and I picked items with 1000AED so I could pay 400 and get the two vouchers value which is 600AED. However after long queue the agent told me you need to buy not discounted items only however the voucher mentioned the not discounted for the voucher value which is 300 and the other required 200 could be any thing and I confirmed the same from the customer support girl . After along discussion with the agent girl she requested me to bring only not discounted items so I asked again and the hall team informed me no the voucher value  applied on all the full price items however you could add discounted items to complete the 500AED and get the voucher. So I picked some items again and after long queue the agent girl told me you need only not discounted items and then I called the hall girl then they talked and she changed her wards and said you can take discounted items from splash or show mart only. At this moment I requested the manager of the branch and his name is Sumit and I can’t believe that you have such customer service or customer facing skills as he told me many times that I’m miss understanding and I should believe what he said even if it’s not written in the condition and he said this is the policy and do whatever you need!!!!
I’m really disappointed from such person and wonder how he is the manager of the branch and he can’t handle or even talking in good manner with the customers . He doesn’t learn any thing about the customer satisfaction and loyalty. Really I’m very frustrated from his way of communication and I think you should consider this as it’s impacting your customer relation 
BR
Islam Adel
0509099324 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050033